<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8"/>
        <title>2. Historia de la edición digital</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <section epub:type="chapter" role="doc-chapter">
            <h1 id="historia-de-la-edicion-digital">2. Historia de la <span class="i-item-span" id="i-item-id-1-0-1">edición</span> <span class="i-item-span" id="i-item-id-1-51-2">digital</span></h1>
            <p><strong>«Historia de la <span class="i-item-span" id="i-item-id-1-0-3">edición</span> <span class="i-item-span" id="i-item-id-1-51-4">digital</span>»</strong> es la segunda entrega sobre <span class="i-item-span" id="i-item-id-1-0-5">edición</span> <span class="i-item-span" id="i-item-id-1-51-6">digital</span>, de <strong>Ramiro Santa Ana Anguiano</strong>, de <strong><span class="i-item-span" id="i-item-id-1-69-7">Nieve de Chamoy</span></strong>. Debido a la extensión, más larga que otras entradas, hemos preferido publicar  este artículo en archivos descargables.</p>
            <p>Los <span class="i-item-span" id="i-item-id-1-8-8">formatos</span> disponibles en los que se encuentra el artículo son <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-9">EPUB</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-10">MOBI</span></span>, GitBook y <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-11">PDF</span></span>. Gracias a esta variedad, puedes elegir el <span class="i-item-span" id="i-item-id-1-8-12">formato</span> que te resulte más cómodo para <span class="i-item-span" id="i-item-id-1-70-13">leer</span>.</p>
            <p>También se pueden <strong>descargar los archivos editables</strong> para apreciar los <span class="i-item-span" id="i-item-id-1-28-14">métodos</span> descritos por Ramiro en este artículo.</p>
            <p>Los cuatros archivos fueron creados por Ramiro desde la <span class="i-item-span" id="i-item-id-1-28-15">metodología</span> propuesta en el artículo; a saber, <i><span class="i-item-span" id="i-item-id-1-39-16">single source</span> publishing</i> junto con <i><span class="i-item-span" id="i-item-id-1-101-17">online publishing</span></i>.</p>
            <p><strong><a href="https://github.com/NikaZhenya/historia-de-la-edicion-digital">Todos los <span class="i-item-span" id="i-item-id-1-8-18">formatos</span> se encuentran alojados en <span class="i-item-span" id="i-item-id-1-59-19">GitHub</span></a></strong>, también el registro del <span class="i-item-span" id="i-item-id-1-32-21">proceso</span> de <span class="i-item-span" id="i-item-id-1-0-20">edición</span>.</p>
            <p>A partir de un <a href="http://www.genbeta.com/guia-de-inicio/que-es-markdown-para-que-sirve-y-como-usarlo"><span class="i-item-span" id="i-item-id-1-45-22">Markdown</span></a>, como archivo «madre», se crearon los siguientes <span class="i-item-span" id="i-item-id-1-8-23">formatos</span>:</p>
            <ul>
                <li>
                    <p><strong><span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-24">EPUB</span></span></strong> desde cero y mediante los <i><span class="i-item-span" id="i-item-id-1-94-25">scripts</span></i> de <span class="i-item-span" id="i-item-id-1-64-26">Perro Triste</span>. <strong><a href="https://github.com/NikaZhenya/historia-de-la-edicion-digital/blob/master/ebooks/produccion/historia-de-la-edicion-digital.epub?raw=true">Clic para descargar</a></strong>.</p>
                </li>
                <li>
                    <p><strong><span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-27">MOBI</span></span></strong>, desde <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-28">EPUB</span></span>, con la <span class="i-item-span" id="i-item-id-1-66-29">herramienta</span> de conversión de <span class="i-item-span" id="i-item-id-1-76-30">Amazon</span>: KindleGen.  <strong><a href="https://github.com/NikaZhenya/historia-de-la-edicion-digital/blob/master/ebooks/produccion/historia-de-la-edicion-digital.mobi?raw=true">Clic para descargar</a></strong>.</p>
                </li>
                <li>
                    <p><strong><span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-31">PDF</span></span></strong>, mediante <span class="i-item-span" id="i-item-id-1-115-32">Pandoc</span> y LaTeX. <strong><a href="https://github.com/NikaZhenya/historia-de-la-edicion-digital/raw/master/ebooks/produccion/historia-de-la-edicion-digital.pdf">Clic para descargar</a>.</strong></p>
                </li>
                <li>
                    <p><strong>GitBook</strong> desde cero (donde solo se divide el <span class="i-item-span" id="i-item-id-1-37-33">documento</span> de <span class="i-item-span" id="i-item-id-1-45-34">Markdown</span> en las secciones correspondientes ya que los archivos base de GitBook ya son <span class="i-item-span" id="i-item-id-1-45-35">Markdown</span>). <strong><a href="https://nikazhenya.gitbooks.io/historia-de-la-edicion-digital/content/">Clic para visualizar</a></strong>.</p>
                </li>
            </ul>
            <h2 id="temas-que-aborda-historia-de-la-edicion-digital">Temas que aborda «Historia de la <span class="i-item-span" id="i-item-id-1-0-36">edición</span> <span class="i-item-span" id="i-item-id-1-51-37">digital</span>»</h2>
            <p>A modo de resumen, a continuación incluimos un punteo de los temas que Ramiro desarrolla en este artículo:</p>
            <ul>
                <li>
                    <p>Cómo se introdujeron las <span class="i-item-span" id="i-item-id-1-81-38">computadoras</span> u ordenadores a la cotidianidad del público general.</p>
                </li>
                <li>
                    <p>Qué son los lenguajes de marcado y el lenguaje de marcas ligero.</p>
                </li>
                <li>
                    <p>Por qué la <span class="i-item-span" id="i-item-id-1-119-43">industria</span> <span class="i-item-span" id="i-item-id-1-6-39">editorial</span> no adoptó <span class="i-item-span" id="i-item-id-1-50-42">TeX</span>, un <span class="i-item-span" id="i-item-id-1-44-41">programa</span> pensado para el cuidado tipográfico y composición de <span class="i-item-span" id="i-item-id-1-16-40">textos</span>.</p>
                </li>
                <li>
                    <p>Qué son los enfoques relacionados al tratamiento del <span class="i-item-span" id="i-item-id-1-16-44">texto</span> <span class="i-item-span" id="i-item-id-1-51-45">digital</span> <span class="smallcap"><span class="i-item-span" id="i-item-id-1-90-46">WYSIWYG</span></span> y <span class="smallcap"><span class="i-item-span" id="i-item-id-1-99-47">WYSIWYM</span></span>, y cómo afectan a la <span class="i-item-span" id="i-item-id-1-0-48">edición</span> <span class="i-item-span" id="i-item-id-1-51-49">digital</span>.</p>
                </li>
                <li>
                    <p>Cómo y por qué surgió la <i><span class="i-item-span" id="i-item-id-1-142-50">desktop publishing</span></i> (<span class="smallcap"><span class="i-item-span" id="i-item-id-1-109-51">DTP</span></span>).</p>
                </li>
                <li>
                    <p>La <span class="i-item-span" id="i-item-id-1-135-54">ideas</span> entorno a la «<span class="i-item-span" id="i-item-id-1-31-53">libertad</span>» en la <span class="i-item-span" id="i-item-id-1-0-52">edición</span> que plantean el <i><span class="i-item-span" id="i-item-id-1-4-55">software</span></i> <span class="i-item-span" id="i-item-id-1-130-56">privativo</span> y el <i><span class="i-item-span" id="i-item-id-1-4-57">software</span></i> <span class="i-item-span" id="i-item-id-1-9-58">libre</span>.</p>
                </li>
                <li>
                    <p>El surgimiento de la <i><span class="i-item-span" id="i-item-id-1-60-59">web</span></i> y la consiguiente aparición del <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-60">HTML</span></span>, el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-61">XML</span></span> y el <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-62">XHTML</span></span>.</p>
                </li>
                <li>
                    <p>La aparición del <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-63">EPUB</span></span> y los estándares W3C.</p>
                </li>
                <li>
                    <p>Diferencia entre <em><span class="i-item-span" id="i-item-id-1-0-64">edición</span> <span class="i-item-span" id="i-item-id-1-51-65">digital</span></em> y <em><span class="i-item-span" id="i-item-id-1-7-66">publicación</span> <span class="i-item-span" id="i-item-id-1-51-67">digital</span></em>.</p>
                </li>
                <li>
                    <p>Propuesta para la <span class="i-item-span" id="i-item-id-1-75-70">automatización</span> y sistematización de la <span class="i-item-span" id="i-item-id-1-0-68">edición</span> <span class="i-item-span" id="i-item-id-1-51-69">digital</span></p>
                </li>
                <li>
                    <p>Qué son <i><span class="i-item-span" id="i-item-id-1-101-71">online publishing</span></i> y <i>simple source publishing</i> y qué relación poseen con el control sobre la <span class="i-item-span" id="i-item-id-1-0-72">edición</span> y las versiones de archivos.</p>
                </li>
            </ul>
            <p><strong>Palabras clave:  </strong><span class="i-item-span" id="i-item-id-1-11-73">Adobe</span> Creative Suite, <span class="i-item-span" id="i-item-id-1-76-75">Amazon</span>, <span class="i-item-span" id="i-item-id-1-112-76">Apple</span>, <span class="i-item-span" id="i-item-id-1-23-74">código</span> fuente, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-35-77">CSS</span></span>, cuidado <span class="i-item-span" id="i-item-id-1-6-78">editorial</span>, <i><span class="i-item-span" id="i-item-id-1-142-79">desktop publishing</span></i> (<span class="smallcap"><span class="i-item-span" id="i-item-id-1-109-80">DTP</span></span>), <i><span class="i-item-span" id="i-item-id-1-73-81">ebook</span></i>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-1-82">EPUB</span></span>, formateo, <span class="i-item-span" id="i-item-id-1-8-83">formato</span>, Gimp, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-123-84">GNU</span></span>, <i><span class="i-item-span" id="i-item-id-1-121-85">hardware</span></i>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-86">HTML</span></span>, <span class="smallcap">IBM</span>, <span class="i-item-span" id="i-item-id-1-104-90">Illustrator</span>, InDesign, Inkscape, LaTeX, lenguaje de marcado, LibreOffice, <span class="i-item-span" id="i-item-id-1-5-87">libro</span> <span class="i-item-span" id="i-item-id-1-38-88">impreso</span>, <span class="i-item-span" id="i-item-id-1-45-89">Markdown</span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-36-91">MOBI</span></span>, OpenOffice, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-27-92">PDF</span></span>, <span class="i-item-span" id="i-item-id-1-103-96">Photoshop</span>, PostScript, <span class="i-item-span" id="i-item-id-1-18-94">proyecto</span> <span class="i-item-span" id="i-item-id-1-106-97">Gutenberg</span>, <span class="i-item-span" id="i-item-id-1-7-93">publicación</span> <span class="i-item-span" id="i-item-id-1-51-95">digital</span>, Quark<span class="smallcap">XP</span>ress, <span class="i-item-span" id="i-item-id-1-56-98">repositorios</span>, Scribus, <i>simple source publishing</i>, <i><span class="i-item-span" id="i-item-id-1-4-99">software</span></i>, <i><span class="i-item-span" id="i-item-id-1-4-100">software</span></i> <span class="i-item-span" id="i-item-id-1-9-101">libre</span>, <span class="i-item-span" id="i-item-id-1-50-102">TeX</span>, W3C, <span class="i-item-span" id="i-item-id-1-127-103">Word</span>, WordPerfect, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-90-104">WYSIWYG</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-99-105">WYSIWYM</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-106">XHTML</span></span>, <span class="smallcap"><span class="i-item-span" id="i-item-id-1-24-107">XML</span></span>.</p>
            <p>A diferencia del resto de los contenidos de este blog, <strong>«Historia de la <span class="i-item-span" id="i-item-id-1-0-108">edición</span> <span class="i-item-span" id="i-item-id-1-51-109">digital</span>» posee <a href="https://github.com/NikaZhenya/licencia-editorial-abierta-y-libre">Licencia Editorial Abierta y Libre</a> (<span class="smallcap"><span class="i-item-span" id="i-item-id-1-47-110">LEAL</span></span>)</strong>.</p>
            <aside class="espacio-arriba2">
                <h6 id="sobre-esta-entrada_2">Sobre esta entrada</h6>
                <ul>
                    <li>
                        <p>Título original: «Historia de la <span class="i-item-span" id="i-item-id-1-0-111">edición</span> <span class="i-item-span" id="i-item-id-1-51-112">digital</span>».</p>
                    </li>
                    <li>
                        <p>Título en el <i>blog</i> de <span class="i-item-span" id="i-item-id-1-20-114">Mariana</span>: «Historia de la <span class="i-item-span" id="i-item-id-1-0-113">edición</span> <span class="i-item-span" id="i-item-id-1-51-115">digital</span>».</p>
                    </li>
                    <li>
                        <p>Fecha de <span class="i-item-span" id="i-item-id-1-7-116">publicación</span>: 10 de octubre del 2016.</p>
                    </li>
                    <li>
                        <p><a href="https://github.com/NikaZhenya/historia-de-la-edicion-digital">Repositorio</a>.</p>
                    </li>
                    <li>
                        <p><a href="https://marianaeguaras.com/historia-de-la-edicion-digital/">Revisión de <span class="i-item-span" id="i-item-id-1-20-117">Mariana</span></a>.</p>
                    </li>
                </ul>
            </aside>
        </section>
    </body>
</html>
